  ul.fonteul {font-family: Arial; text-decoration: none; color:#3B438A; font-size:22px;}
  
  h1.fonteh {font-family: Arial; color:#3B438A;}
  h1.fonteh2 {font-family: Arial; color:#FFFFFF;}
  h3.fonteh {font-family: Arial; color:#3B438A;}
  
  p.fontep {font-family: Arial; text-decoration: none; color:#3B438A; font-size:22px;}
  p.fontep2 {font-family: Arial; text-decoration: none; color:#3B438A; font-size:27px;}
  
  font.fontep {font-family: Arial; text-decoration: none; color:#ffffff; font-size:26px;}
  font.fontep2 {font-family: Arial; text-decoration: none; color:#3B438A; font-size:22px;}
  font.fontep3 {font-family: Arial; text-decoration: none; color:#ffffff; font-size:31px;}
      
  a.link      {font-family: Arial; text-decoration: none; color:white; font-size:17px;}
  a.link:hover{font-family: Arial; text-decoration:none; color:white; font-size:17px;}
  
  a.link2      {font-family: Arial; text-decoration: none; color:#3B438A; font-size:25px;}
  a.link2:hover{font-family: Arial; text-decoration:none; color:#3B438A; font-size:25px;}
  
  a div.progress{ 
  background: #FFFFFF;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  }
  
  
/* Style the navigation menu */
.topnav {
  overflow: hidden;
  background-color: #ffffff;
  position: relative;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  padding: 30px 30px;
  text-decoration: none;
  font-size: 23px;
  font-family: Arial;
  color:#3B438A;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: #C0C0C0;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #C0C0C0;
  color: #F6C72D;
}

/* Style the active link (or home/logo) */
.active {
  /*background-color: #4CAF50;*/
  color: white;
} 
  
  
  
  body {
          /*background-image:  url(imagens/fundo.jpg);*/
          background-color:#FFFFFF;
		  background-size:100% 100%;
		  -webkit-background-size: 100% 100%;
		  -o-background-size: 100% 100%;
		  -khtml-background-size: 100% 100%;
		  -moz-background-size: 100% 100%;		 
          background-attachment:fixed;
		  background-repeat:inherit;
          }
  
  body.body2 {
          /*background-image:  url(imagens/fundo.jpg);*/
          background-color:#ffffff;
		  background-size:100% 100%;
		  -webkit-background-size: 100% 100%;
		  -o-background-size: 100% 100%;
		  -khtml-background-size: 100% 100%;
		  -moz-background-size: 100% 100%;		 
          background-attachment:fixed;
		  background-repeat:inherit;
          }        
          
  #rede{
          background-image:  url(imagens/tablet.png);
		  background-size:100% 100%;
		  -webkit-background-size: 100% 100%;
		  -o-background-size: 100% 100%;
		  -khtml-background-size: 100% 100%;
		  -moz-background-size: 100% 100%;		 

          }        
          
  #section2{
        background-color: rgba(255,255,255,1);
        filter: alpha(opacity=60);
        position:relative;	    
	    margin:0 auto;
        border:solid 8px;
        border-color:#3B438A;
        width:95%;
        }   
  
  #section3{
        background-color: #3B438A;
        filter: alpha(opacity=60);
        position:relative;	    
	    margin:0 auto;
        width:95%;
        }    
        
  #section4{
        background-color: rgba(255,255,255,1);
        filter: alpha(opacity=60);
        position:relative;	    
	    margin:0 auto;
        width:95%;
        }
        
  #section5{
        background-color: rgba(255,255,255,1);
        filter: alpha(opacity=60);
        position:relative;	    
	    margin:0 auto;
        border:solid 8px;
        border-color:#F6C72D;
        width:95%;
        }      
               
  
  #myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 20px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #555555; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 35px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 36px; /* Increase font size */
  }
  
  #myBtn:hover {
    background-color: #555555; /* Add a dark-grey background on hover */
  }
  
  .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: #ccc; 
  }
  
  .panel {
    padding: 0 18px;
    display: none;
    background-color: /*transparent*/white;
    overflow: hidden;
  }
  
